@import url(//fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic|Open+Sans:300,300italic,400,400italic,600,600italic,700,700italic,800,800italic|Asap+Condensed:regular,italic,500,500italic,600,600italic,700,700italic|Abril+Fatface:regular|Playfair+Display:regular,700,900);
@import url("//maxcdn.bootstrapcdn.com/font-awesome/4.6.3/css/font-awesome.min.css");

@import "normalize.css";
@import "webflow.css";
@import "evercorn.webflow.css?v=2";


.w-lightbox-item {
    width: 14vh !important;
}
.w-lightbox-thumbnail {
    height: 8vh !important;
    background: none !important;
}
.w-lightbox-container, .w-lightbox-content, .w-lightbox-group, .w-lightbox-view, .w-lightbox-frame, .w-lightbox-figure, .w-lightbox-img, .w-lightbox-image {
  max-width: 100% !important;
}
.w-lightbox-backdrop {
    z-index: 999999999999999999999 !important;
}
.dropdown:nth-last-child(-n+2) > .dropdown-list {
	right:0;
}
.dropdown:nth-last-child(-n+2) > .dropdown-list > .dropdown.nested > .nested-dropdown-list {
	margin-left: 0;
	right:100%;
}
@media screen and (max-width: 991px) {
	.dropdown:nth-last-child(-n+2) > .dropdown-list {
		right:auto;
	}
	.dropdown:nth-last-child(-n+2) > .dropdown-list > .dropdown.nested > .nested-dropdown-list {
		margin-left: 0;
		right:auto;
	}
  	@media screen and (-webkit-min-device-pixel-ratio: 0) {
		select:focus, textarea:focus, input:focus {
        	font-size: 16px;
    	}
	}
}

.white-cover-side-rectangle-two {
	width:calc(50% - 1050px);
}
@media (max-width: 1150px) {
	.nav-link {
  	margin-right:15px;
    margin-left:15px;
	}
}
@media (max-width: 1050px) {
	.nav-link {
  	margin-right:10px;
    margin-left:10px;
	}
}
@media (max-width: 991px) {
	.nav-link {
    margin-left:0px;
    margin-right:0px;
	}
}

.white-cover-far-left { 
	width:calc(50% - 1050px); 
}


/******************** MY ADDON **************************/

.cms-backend {

}

#content.block{
  background: none;
  padding: 16px;
  min-height: 400px;
  width: 930px;
}

.form-invalid{
  border: 1px solid red!important;
}

.hidden{
  display: none;
}

.contact-form-message{
	margin-top: 40px;
}

#password-form-error,
.contact-form-message.error{
  display: block;
  color: red;
}

.text-center.contact-form-message{
  text-align: center;
  float: none;
  color: red;
}

#map img {
  max-width: none;
}

.infoBox {
  width: 200px;
  padding: 5px;
  background: #fff;
  border-radius: 5px;
  -webkit-border-radius: 5px;
  text-align: center;
  line-height: 18px;
  font-family: Arial;
  font-size: 13px;
}

#map img {
  max-width: none;
}

.amsd-image-link {
	cursor: pointer;
}

#cms-cybernautic-logo-line-2{
	line-height: normal;
}

/***************** EXCLUSIVE FOR THIS SITE *********************************/

.back-links-wrapper{
	float: none;
}